a:hover, a:focus {font-weight: bold;}
.solo-inner ul.navigation__menubar{float:right;} 
.solo-inner ul.navigation__menubar li a{line-height: 75px;}
.site-logo {padding-top:25px;}
#page-title {background-image: url("/themes/contrib/solo/images/elmwood_title_background.jpg"); background-attachment: fixed; background-repeat: no-repeat; background-size: cover; margin-bottom: 50px; background-position: center center;}
#block-solo-welcometoelmwoodcemetery { max-width: var(--solo-width); margin: 0 auto; }
.field--name-field-newsletter-purple-notice { border: 1px solid purple; padding: 10px; background-color: #f2d0ee; }
.block-views-blocknewsletter-block-1 { background-color: #427546; margin: 10px 0; padding: 20px; text-align: center; }
.block-views-blocknewsletter-block-1 a { color: #FFFFFF !important; font-weight: bold; }
#block-solo-views-block-staff-block-1 .views-field-title {font-weight: bold; }
#block-solo-views-block-staff-block-2 .views-field-title {font-weight: bold; }